Bug 736407 - [abrt] NetworkManager-gnome-0.8.9997-6.git20110721.fc15: g_object_unref: Process /usr/bin/nm-applet was killed by signal 11 (SIGSEGV)
Summary: [abrt] NetworkManager-gnome-0.8.9997-6.git20110721.fc15: g_object_unref: Proc...
Keywords:
Status: CLOSED DUPLICATE of bug 723517
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e2f83c30d9cb4c86d27346c7850...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 15:48 UTC by eric@christensenplace.us
Modified: 2012-03-30 15:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-30 15:01:49 UTC


Attachments (Terms of Use)
File: maps (20.09 KB, text/plain)
2011-09-07 15:49 UTC, eric@christensenplace.us
no flags Details
File: backtrace (14.83 KB, text/plain)
2012-01-30 05:01 UTC, Mikhail
no flags Details

Description eric@christensenplace.us 2011-09-07 15:48:58 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        nm-applet
comment:        I opened NetworkManager to activate the VPN.  As soon as I selected the VPN portion of the drop down Network Manager failed.
component:      NetworkManager
crash_function: g_object_unref
executable:     /usr/bin/nm-applet
kernel:         2.6.40.3-0.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        NetworkManager-gnome-0.8.9997-6.git20110721.fc15
reason:         Process /usr/bin/nm-applet was killed by signal 11 (SIGSEGV)
time:           Wed Sep  7 11:41:43 2011
uid:            500
username:       christensene

maps:           Text file, 20569 bytes

backtrace:
:[New LWP 1886]
:[New LWP 1899]
:[Thread debugging using libthread_db enabled]
:Core was generated by `nm-applet'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x448305e2 in g_object_unref (_object=0x9576180) at gobject.c:2728
:2728	gobject.c: No such file or directory.
:	in gobject.c
:
:Thread 2 (Thread 0xb7662b70 (LWP 1899)):
:#0  0x003f1416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x44574c3e in __GI___poll (fds=0xb6d026c0, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x44735aac in g_poll (fds=0xb6d026c0, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x44726c36 in g_main_context_poll (n_fds=3, fds=0x4463c5d0, priority=<optimized out>, timeout=<optimized out>, context=0x952f430) at gmain.c:3405
:        poll_func = 0x44735a80 <g_poll>
:#4  g_main_context_iterate (context=0x952f430, block=1148410496, dispatch=1, self=0x952f4c0) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x4463c5d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x44727457 in g_main_loop_run (loop=0x952f420) at gmain.c:3300
:        self = 0x952f4c0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x44932032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x4474e535 in g_thread_create_proxy (data=0x952f4c0) at gthread.c:1955
:        thread = 0x952f4c0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x44639a2e in start_thread (arg=0xb7662b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb7662b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1147445236, 0, 4001536, -1218043160, -1174783057, -1299333047}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4457f34e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb787d870 (LWP 1886)):
:#0  0x448305e2 in g_object_unref (_object=0x9576180) at gobject.c:2728
:        object = 0x9576180
:        old_ref = 0
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#1  0x08059690 in destroy_old_menu (user_data=0x9576180) at applet.c:1834
:No locals.
:#2  0x447225d1 in g_idle_dispatch (source=0x95b5128, callback=0x8059680 <destroy_old_menu>, user_data=0x9576180) at gmain.c:4558
:No locals.
:#3  0x447265bf in g_main_dispatch (context=0x94ecc00) at gmain.c:2441
:        dispatch = 0x447225b0 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x9576180
:        callback = 0x8059680 <destroy_old_menu>
:        cb_funcs = 0x447fd65c
:        cb_data = 0x95dc980
:        current_source_link = {data = 0x95b5128, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x95b5128
:        current = 0x9560e38
:        i = <optimized out>
:#4  g_main_context_dispatch (context=0x94ecc00) at gmain.c:3014
:No locals.
:#5  0x44726d30 in g_main_context_iterate (context=0x94ecc00, block=1148410496, dispatch=1, self=0x94d1740) at gmain.c:3092
:        max_priority = 300
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x4463c5d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#6  0x44727457 in g_main_loop_run (loop=0x954d7f8) at gmain.c:3300
:        self = 0x94d1740
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#7  0x080591e6 in main (argc=1, argv=0xbff44484) at main.c:106
:        applet = 0x954f028
:        i = <optimized out>
:From        To          Syms Read   Shared Object Library
:0x46226d10  0x4622967c  Yes         /usr/lib/libnotify.so.4
:0x45e28f10  0x45e46a6c  Yes         /usr/lib/libgconf-2.so.4
:0x42a51900  0x42ce3b2c  Yes         /usr/lib/libgtk-3.so.0
:0x42e4cc90  0x42e92f4c  Yes         /usr/lib/libgdk-3.so.0
:0x44f47530  0x44f54bdc  Yes         /usr/lib/libatk-1.0.so.0
:0x44897c50  0x4495440c  Yes         /lib/libgio-2.0.so.0
:0x42917570  0x4293494c  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x42907670  0x4290cc4c  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x44f209b0  0x44f3688c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x44b95720  0x44bb249c  Yes         /usr/lib/libpng12.so.0
:0x44664470  0x4467fb4c  Yes         /lib/libm.so.6
:0x429fcab0  0x429fdccc  Yes         /usr/lib/libcairo-gobject.so.2
:0x42949170  0x429d0b6c  Yes         /usr/lib/libcairo.so.2
:0x45165240  0x45186f0c  Yes         /usr/lib/libpango-1.0.so.0
:0x42839480  0x428a42dc  Yes         /usr/lib/libfreetype.so.6
:0x428d2010  0x428ed66c  Yes         /usr/lib/libfontconfig.so.1
:0x44873bd0  0x44874d4c  Yes         /lib/libgmodule-2.0.so.0
:0x45f162f0  0x45f2840c  Yes         /usr/lib/libgnome-keyring.so.0
:0x463117d0  0x4632f5dc  Yes         /usr/lib/libnm-glib.so.4
:0x462c2a30  0x462ea79c  Yes         /usr/lib/libnm-util.so.2
:0x44e2ff30  0x44e31b5c  Yes         /lib/libuuid.so.1
:0x455ab080  0x455d071c  Yes         /usr/lib/libssl3.so
:0x45510010  0x4552b26c  Yes         /usr/lib/libsmime3.so
:0x45208240  0x452fe5ec  Yes         /usr/lib/libnss3.so
:0x45340c80  0x4534cf7c  Yes         /usr/lib/libnssutil3.so
:0x451ebab0  0x451ecb6c  Yes         /lib/libplds4.so
:0x451e4e40  0x451e689c  Yes         /lib/libplc4.so
:0x451ae7f0  0x451d1fdc  Yes         /lib/libnspr4.so
:0x4464fa60  0x44650a8c  Yes         /lib/libdl.so.2
:0x4535f510  0x4537346c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x44b0e6a0  0x44b3dcfc  Yes         /lib/libdbus-1.so.3
:0x44637600  0x44642d6c  Yes         /lib/libpthread.so.0
:0x45fb9a40  0x45fbcf2c  Yes         /lib/libgudev-1.0.so.0
:0x44829fe0  0x4485d72c  Yes         /lib/libgobject-2.0.so.0
:0x4481cf30  0x4481e70c  Yes         /lib/libgthread-2.0.so.0
:0x44657880  0x4465b39c  Yes         /lib/librt.so.1
:0x446f7770  0x447953dc  Yes         /lib/libglib-2.0.so.0
:0x444bbd10  0x445d9d24  Yes         /lib/libc.so.6
:0x45dc4e90  0x45dec9bc  Yes         /usr/lib/libORBit-2.so.0
:0x449dd310  0x44a6dfbc  Yes         /usr/lib/libX11.so.6
:0x44f02ed0  0x44f0564c  Yes         /usr/lib/libXfixes.so.3
:0x44b816b0  0x44b8c00c  Yes         /usr/lib/libXext.so.6
:0x44f17780  0x44f1824c  Yes         /usr/lib/libXinerama.so.1
:0x44e37780  0x44e4187c  Yes         /usr/lib/libXi.so.6
:0x45064150  0x45068ccc  Yes         /usr/lib/libXrandr.so.2
:0x45053e70  0x4505935c  Yes         /usr/lib/libXcursor.so.1
:0x4505e880  0x4505f40c  Yes         /usr/lib/libXcomposite.so.1
:0x451567c0  0x451571fc  Yes         /usr/lib/libXdamage.so.1
:0x448025f0  0x4481265c  Yes         /lib/libresolv.so.2
:0x4468e670  0x4469baac  Yes         /lib/libz.so.1
:0x446c8490  0x446d9d9c  Yes         /lib/libselinux.so.1
:0x44484850  0x4449baff  Yes         /lib/ld-linux.so.2
:0x44e89000  0x44ef011c  Yes         /usr/lib/libpixman-1.so.0
:0x44e48300  0x44e4e4fc  Yes         /usr/lib/libXrender.so.1
:0x44b57040  0x44b70c7c  Yes         /lib/libexpat.so.1
:0x45baf280  0x45c0261c  Yes         /lib/libgcrypt.so.11
:0x45c903b0  0x45c99acc  Yes         /lib/libudev.so.0
:0x449afe90  0x449bf7bc  Yes         /usr/lib/libxcb.so.1
:0x446a6f30  0x446bdc5c  Yes         /lib/libgcc_s.so.1
:0x45562630  0x45562c3c  Yes         /lib/libgpg-error.so.0
:0x44b04a00  0x44b0588c  Yes         /usr/lib/libXau.so.6
:0x008a0a40  0x008a7f3c  Yes         /lib/libnss_files.so.2
:0x00bf7d10  0x00bfca1c  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x0031e800  0x0031ecac  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x42ffb750  0x43023e8c  Yes         /usr/lib/librsvg-2.so.2
:0x45ea3230  0x45ec560c  Yes         /usr/lib/libcroco-0.6.so.3
:0x44c74c80  0x44d5fbec  Yes         /usr/lib/libxml2.so.2
:0x00aed0e0  0x00aeda6c  Yes         /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:0x009606e0  0x0096289c  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
:0x42f26510  0x42f27afc  Yes         /usr/lib/libcanberra-gtk3.so.0
:0x42fe53f0  0x42fef4ec  Yes         /usr/lib/libcanberra.so.0
:0x4622f720  0x46234afc  Yes         /usr/lib/libvorbisfile.so.3
:0x45e64770  0x45e7ac5c  Yes         /usr/lib/libvorbis.so.0
:0x45e5a320  0x45e5d06c  Yes         /usr/lib/libogg.so.0
:0x42f129b0  0x42f1d3dc  Yes         /usr/lib/libtdb.so.1
:0x45c83a20  0x45c8852c  Yes         /usr/lib/libltdl.so.7
:0x4a68a8b0  0x4a68fa8c  Yes         /lib/libcrypt.so.1
:0x4a61f950  0x4a6525cc  Yes         /lib/libfreebl3.so
:0x001a2490  0x001be18c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x00116c60  0x0012247c  Yes         /usr/lib/libgvfscommon.so.0
:0x45574a20  0x4557542c  Yes         /lib/libutil.so.1
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x0	0
:edx            0x0	0
:ebx            0x44870430	1149699120
:esp            0xbff44200	0xbff44200
:ebp            0x0	0x0
:esi            0x9576180	156721536
:edi            0x0	0
:eip            0x448305e2	0x448305e2 <g_object_unref+434>
:eflags         0x10286	[ PF SF IF RF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function g_object_unref:
:   0x44830430 <+0>:	push   %ebp
:   0x44830431 <+1>:	push   %edi
:   0x44830432 <+2>:	push   %esi
:   0x44830433 <+3>:	push   %ebx
:   0x44830434 <+4>:	call   0x4482a429 <__i686.get_pc_thunk.bx>
:   0x44830439 <+9>:	add    $0x3fff7,%ebx
:   0x4483043f <+15>:	lea    -0x2c(%esp),%esp
:   0x44830443 <+19>:	mov    0x40(%esp),%esi
:   0x44830447 <+23>:	test   %esi,%esi
:   0x44830449 <+25>:	je     0x4483046a <g_object_unref+58>
:   0x4483044b <+27>:	mov    (%esi),%eax
:   0x4483044d <+29>:	test   %eax,%eax
:   0x4483044f <+31>:	je     0x44830456 <g_object_unref+38>
:   0x44830451 <+33>:	cmpl   $0x50,(%eax)
:   0x44830454 <+36>:	je     0x44830498 <g_object_unref+104>
:   0x44830456 <+38>:	movl   $0x50,0x4(%esp)
:   0x4483045e <+46>:	mov    %esi,(%esp)
:   0x44830461 <+49>:	call   0x44854be0 <g_type_check_instance_is_a>
:   0x44830466 <+54>:	test   %eax,%eax
:   0x44830468 <+56>:	jne    0x44830498 <g_object_unref+104>
:   0x4483046a <+58>:	lea    -0x1189a(%ebx),%eax
:   0x44830470 <+64>:	mov    %eax,0x8(%esp)
:   0x44830474 <+68>:	lea    -0x10872(%ebx),%eax
:   0x4483047a <+74>:	mov    %eax,0x4(%esp)
:   0x4483047e <+78>:	lea    -0x12c6c(%ebx),%eax
:   0x44830484 <+84>:	mov    %eax,(%esp)
:   0x44830487 <+87>:	call   0x44829c64 <g_return_if_fail_warning@plt>
:   0x4483048c <+92>:	lea    0x2c(%esp),%esp
:   0x44830490 <+96>:	pop    %ebx
:   0x44830491 <+97>:	pop    %esi
:   0x44830492 <+98>:	pop    %edi
:   0x44830493 <+99>:	pop    %ebp
:   0x44830494 <+100>:	ret    
:   0x44830495 <+101>:	lea    0x0(%esi),%esi
:   0x44830498 <+104>:	mov    0x4(%esi),%eax
:   0x4483049b <+107>:	test   %eax,%eax
:   0x4483049d <+109>:	je     0x44830510 <g_object_unref+224>
:   0x4483049f <+111>:	lea    0x4(%esi),%eax
:   0x448304a2 <+114>:	mov    %eax,0x18(%esp)
:   0x448304a6 <+118>:	lea    0x8(%esi),%eax
:   0x448304a9 <+121>:	mov    %eax,0x1c(%esp)
:   0x448304ad <+125>:	lea    0x0(%esi),%esi
:   0x448304b0 <+128>:	mov    0x18(%esp),%eax
:   0x448304b4 <+132>:	mov    %eax,(%esp)
:   0x448304b7 <+135>:	call   0x44829d94 <g_atomic_int_get@plt>
:   0x448304bc <+140>:	cmp    $0x1,%eax
:   0x448304bf <+143>:	mov    %eax,%edi
:   0x448304c1 <+145>:	jle    0x44830520 <g_object_unref+240>
:   0x448304c3 <+147>:	mov    0x1c(%esp),%eax
:   0x448304c7 <+151>:	mov    %eax,(%esp)
:   0x448304ca <+154>:	call   0x44829fb4 <g_datalist_get_flags@plt>
:   0x448304cf <+159>:	mov    %eax,%ebp
:   0x448304d1 <+161>:	lea    -0x1(%edi),%eax
:   0x448304d4 <+164>:	mov    %eax,0x8(%esp)
:   0x448304d8 <+168>:	mov    0x18(%esp),%eax
:   0x448304dc <+172>:	mov    %edi,0x4(%esp)
:   0x448304e0 <+176>:	mov    %eax,(%esp)
:   0x448304e3 <+179>:	call   0x44829924 <g_atomic_int_compare_and_exchange@plt>
:   0x448304e8 <+184>:	and    $0x1,%ebp
:   0x448304eb <+187>:	test   %eax,%eax
:   0x448304ed <+189>:	je     0x448304b0 <g_object_unref+128>
:   0x448304ef <+191>:	mov    (%esi),%eax
:   0x448304f1 <+193>:	nop
:   0x448304f2 <+194>:	test   %ebp,%ebp
:   0x448304f4 <+196>:	je     0x4483048c <g_object_unref+92>
:   0x448304f6 <+198>:	cmp    $0x2,%edi
:   0x448304f9 <+201>:	jne    0x4483048c <g_object_unref+92>
:   0x448304fb <+203>:	lea    0x2c(%esp),%esp
:   0x448304ff <+207>:	mov    %esi,%eax
:   0x44830501 <+209>:	pop    %ebx
:   0x44830502 <+210>:	pop    %esi
:   0x44830503 <+211>:	pop    %edi
:   0x44830504 <+212>:	pop    %ebp
:   0x44830505 <+213>:	mov    $0x1,%edx
:   0x4483050a <+218>:	jmp    0x448302c0 <toggle_refs_notify>
:   0x4483050f <+223>:	nop
:   0x44830510 <+224>:	lea    -0x11885(%ebx),%eax
:   0x44830516 <+230>:	jmp    0x44830470 <g_object_unref+64>
:   0x4483051b <+235>:	nop
:   0x4483051c <+236>:	lea    0x0(%esi,%eiz,1),%esi
:   0x44830520 <+240>:	mov    (%esi),%eax
:   0x44830522 <+242>:	nop
:   0x44830523 <+243>:	mov    %esi,(%esp)
:   0x44830526 <+246>:	call   *0x14(%eax)
:   0x44830529 <+249>:	mov    (%esi),%eax
:   0x4483052b <+251>:	nop
:   0x4483052c <+252>:	lea    0x0(%esi,%eiz,1),%esi
:   0x44830530 <+256>:	mov    0x18(%esp),%eax
:   0x44830534 <+260>:	mov    %eax,(%esp)
:   0x44830537 <+263>:	call   0x44829d94 <g_atomic_int_get@plt>
:   0x4483053c <+268>:	cmp    $0x1,%eax
:   0x4483053f <+271>:	mov    %eax,%edi
:   0x44830541 <+273>:	jle    0x44830578 <g_object_unref+328>
:   0x44830543 <+275>:	mov    0x1c(%esp),%eax
:   0x44830547 <+279>:	mov    %eax,(%esp)
:   0x4483054a <+282>:	call   0x44829fb4 <g_datalist_get_flags@plt>
:   0x4483054f <+287>:	mov    %eax,%ebp
:   0x44830551 <+289>:	lea    -0x1(%edi),%eax
:   0x44830554 <+292>:	mov    %eax,0x8(%esp)
:   0x44830558 <+296>:	mov    0x18(%esp),%eax
:   0x4483055c <+300>:	mov    %edi,0x4(%esp)
:   0x44830560 <+304>:	mov    %eax,(%esp)
:   0x44830563 <+307>:	call   0x44829924 <g_atomic_int_compare_and_exchange@plt>
:   0x44830568 <+312>:	and    $0x1,%ebp
:   0x4483056b <+315>:	test   %eax,%eax
:   0x4483056d <+317>:	je     0x44830530 <g_object_unref+256>
:   0x4483056f <+319>:	jmp    0x448304ef <g_object_unref+191>
:   0x44830574 <+324>:	lea    0x0(%esi,%eiz,1),%esi
:   0x44830578 <+328>:	mov    0x3b8(%ebx),%eax
:   0x4483057e <+334>:	movl   $0x0,0xc(%esp)
:   0x44830586 <+342>:	mov    %eax,0x4(%esp)
:   0x4483058a <+346>:	mov    0x1c(%esp),%eax
:   0x4483058e <+350>:	mov    %eax,(%esp)
:   0x44830591 <+353>:	movl   $0x0,0x8(%esp)
:   0x44830599 <+361>:	call   0x44829a44 <g_datalist_id_set_data_full@plt>
:   0x4483059e <+366>:	mov    %esi,(%esp)
:   0x448305a1 <+369>:	call   0x448488a0 <g_signal_handlers_destroy>
:   0x448305a6 <+374>:	mov    0x3bc(%ebx),%eax
:   0x448305ac <+380>:	movl   $0x0,0xc(%esp)
:   0x448305b4 <+388>:	mov    %eax,0x4(%esp)
:   0x448305b8 <+392>:	mov    0x1c(%esp),%eax
:   0x448305bc <+396>:	mov    %eax,(%esp)
:   0x448305bf <+399>:	movl   $0x0,0x8(%esp)
:   0x448305c7 <+407>:	call   0x44829a44 <g_datalist_id_set_data_full@plt>
:   0x448305cc <+412>:	mov    0x18(%esp),%eax
:   0x448305d0 <+416>:	movl   $0xffffffff,0x4(%esp)
:   0x448305d8 <+424>:	mov    %eax,(%esp)
:   0x448305db <+427>:	call   0x448298e4 <g_atomic_int_exchange_and_add@plt>
:   0x448305e0 <+432>:	mov    (%esi),%edx
:=> 0x448305e2 <+434>:	mov    (%edx),%ecx
:   0x448305e4 <+436>:	nop
:   0x448305e5 <+437>:	cmp    $0x1,%eax
:   0x448305e8 <+440>:	jne    0x4483048c <g_object_unref+92>
:   0x448305ee <+446>:	nop
:   0x448305ef <+447>:	mov    %esi,(%esp)
:   0x448305f2 <+450>:	call   *0x18(%edx)
:   0x448305f5 <+453>:	mov    (%esi),%eax
:   0x448305f7 <+455>:	nop
:   0x448305f8 <+456>:	mov    %esi,(%esp)
:   0x448305fb <+459>:	call   0x448539c0 <g_type_free_instance>
:   0x44830600 <+464>:	jmp    0x4483048c <g_object_unref+92>
:End of assembler dump.

build_ids:
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:62e7acceedb88938476597a58ce992378ca2d583
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:9220155cc75d064b55d74ba9918d92a8993a7d49
:10951571c8257004a4cdac2f102244215c63f724
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:806effb2fa391470a2d354979a064f3c9101c87f
:26883f508da875084090d8220f276dbda913957f
:f1707e372317e715abda6306248198d6ca3567a8
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:a2fef08ac42209df9d26dac4c54826fed68587c1
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:798697a352bae4178953ba502fb04f33dd0ed987
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:5d86d516501190bd56650ce243e9518a192cc4d6
:e18695e040cee33414bc758c8716824d97f1ee7d
:6c62db659622616558823abb1c12f7c216fed997
:177452c458dbd4322d2fb524e0ede4fec9020580
:837e1ca00132cf34660139487cceaddde3d607c5
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:ea7c4e8c13080ba325109e0fee78936a3d6b1ff6
:f51b51bf0a8f777ae14f4d5332ce5066097da939
:ff72394ee27216c2380a40a6c86ba8474d269c94
:7b43a7306a8701e486f8ce6042e84d808a8e87af
:5a4b4eca5a07087498a211616ade557aa901d893
:94c3da1e3566c757f6b87166fb7416db2dff479f
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:63c6440582432d7a60e5de8fb838e58f30d73eca
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:4709482862f00637bedaf5eeda381d3c6ecf2996
:07fcedef1f951a847d2662baf33cc75db56632db
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:adf113737b7276ebab10cf3753b3f59428ac6f24
:34d715e2766f8694271730798a4b8e1605ec93ea
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:23d1086014ed5544b3df4cee1f95694032252322
:3c416f51c30538c0a59cc51d5a389850064633cc
:e012145a98558b7d015f3ccf3cacfac44b498980
:cd075f073e50e0d55afcbefe042da61a4486c101
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:4c3b9b9988213da06afc227a943ca30fc2acdbc8
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:9f70446ed3b8c8cd8922ccc882d33f9f0c1ee2e3
:25c5e67291f34713a82cdf92147adec423771905
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:92a9033bbedc303317346dc414914fec5643bd7b
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:2dc4e4ea515eca25191148452fac07de08443eb8
:99a92f5283c0f5255465c269261fc4a1255c7755
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:6f87ea21308989c674f40d270f35514bbed96401
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:e831e26625685fa2ffd14387c7921ac9766e6b00
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:3fef793d31e6737400af94c5b121594d3aff98ba
:826bb4d8376c62b913b61301b276adab50e11c5a
:e0e50b787fa3554a887b883b7c29a19a861251ef

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311213174
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308429928
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313463431
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312566069
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313463431
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313463431
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305315796
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313463431
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313463399
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308429703
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1308429713
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313463431
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1312566063
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1312566063
:/usr/lib/libnss3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1312689295
:/usr/bin/nm-applet NetworkManager-gnome-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1312566617
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308429703
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.i686 (Fedora Project) 1313463598
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1308429712
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313463431
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309225581
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313463431
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312509664
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312566069
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308429726
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1308429711
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308429703
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libssl3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1312689295
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308429928
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1308429712
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1305315863
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308429703
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313463431
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1308429882
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312566058
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311213303
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313463431
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libsmime3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1312689295
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1308429712
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1308429713
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309225602
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313463431
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308429703
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312566069
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1313640325
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=2
:HOSTNAME=mini.home.christensenplace.us
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=04193a3f833149a4cc0ac6c00000001e-1315321612.8988-83774199
:GNOME_KEYRING_CONTROL=/tmp/keyring-3KRzbD
:IMSETTINGS_MODULE=none
:USER=christensene
:USERNAME=christensene
:MAIL=/var/spool/mail/christensene
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/christensene/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/christensene
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1610
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/christensene
:SHLVL=1
:LOGNAME=christensene
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rfhFrTfWPv,guid=a5ba85203b20241c6ce62139000003a8
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/christensene
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-christensene-5oPXec/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1618,unix/unix:/tmp/.ICE-unix/1618
:ORBIT_SOCKETDIR=/tmp/orbit-christensene
:SSH_AUTH_SOCK=/tmp/keyring-3KRzbD/ssh
:GPG_AGENT_INFO=/tmp/keyring-3KRzbD/gpg:0:1
:DESKTOP_AUTOSTART_ID=10732878e216703cac131532161495281300000016180027

var_log_messages:
:Sep  7 11:41:43 mini kernel: [89427.265903] nm-applet[1886]: segfault at 0 ip 448305e2 sp bff44200 error 4 in libgobject-2.0.so.0.2800.8[44823000+4c000]
:Sep  7 11:41:44 mini abrt[12094]: saved core dump of pid 1886 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2011-09-07-11:41:43-1886.new/coredump (12267520 bytes)

xsession_errors:
:(nm-applet:1886): Gtk-CRITICAL **: gtk_widget_get_realized: assertion `GTK_IS_WIDGET (widget)' failed
:(nm-applet:1886): GLib-GObject-WARNING **: instance with invalid (NULL) class pointer
:(nm-applet:1886): GLib-GObject-CRITICAL **: g_signal_emit_valist: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(nm-applet:1886): GLib-GObject-WARNING **: instance with invalid (NULL) class pointer
:(nm-applet:1886): GLib-GObject-CRITICAL **: g_signal_handlers_destroy: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:(nm-applet:1886): GLib-GObject-WARNING **: instance with invalid (NULL) class pointer
:(nm-applet:1886): GLib-GObject-CRITICAL **: g_signal_handlers_destroy: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed

Comment 1 eric@christensenplace.us 2011-09-07 15:49:02 UTC
Created attachment 521933 [details]
File: maps

Comment 2 eric@christensenplace.us 2011-09-21 13:24:42 UTC
Package: NetworkManager-gnome-0.9.0-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Just selected it from the menu bar.

Comment 3 Mikhail 2012-01-10 12:40:18 UTC
Also this bug reproducible on Fedora 16

Comment 4 Jirka Klimes 2012-01-10 15:59:35 UTC
(In reply to comment #3)
> Also this bug reproducible on Fedora 16

Would you describe in detail the steps to reproduce?

Comment 5 Mikhail 2012-01-30 05:01:50 UTC
Just try click on tray icon

backtrace_rating: 4
Package: NetworkManager-gnome-0.9.2-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 6 Mikhail 2012-01-30 05:01:58 UTC
Created attachment 558270 [details]
File: backtrace

Comment 7 abrt-bot 2012-03-30 15:01:49 UTC
Backtrace analysis found this bug to be similar to bug #723517, closing as duplicate.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 723517 ***


Note You need to log in before you can comment on or make changes to this bug.